/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */

/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
	padding:0 10px;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where 
	padding and border are NOT added onto the width - they are included in the width, 
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}

.inc { /* unit - Base class which divides a line into sections (columns). */

	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where 
	padding and border are NOT added onto the width - they are included in the width, 
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}

.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
	float:right;
}
.clearAll{clear:both;}
/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space. 
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */
.redHL{color:#e12625}
.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
}
.size3of4 {
	width:75%;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters. 
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}

/* MAIN LAYOUT */
body {
    margin: 0;
    min-width: 240px; 
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
}
	.ie7 body,
	.ie8 body {
	    min-width: 860px; /* media queries are not supported in ie7/8 without a polyfill */
	}
	.main {
	    background: #fff;
	    padding: 40px 0 0px;
	}
	.inner {
	    max-width: 1200px;
	    margin: 0 auto;
	    padding: 0 30px;
	}
	.ie6 .inner {
	    width: 960px;
	}
	.no-sidebar .content-container {
	    float: left;
	    width:100%; /* makes content container full width when there is no sidebar */
	}
	.sidebar { /* this is the sidebar element */
	    margin-top: 12px;
	}
	.no-sidebar .sidebar {
		display: none;
	}

#overlay {
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGUlEQVQoU2P8////TAYiAOOoQnyhRP3gAQBO2CPnQ8qN2gAAAABJRU5ErkJggg==);
  z-index: 9999999; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}
#messageOutter{width:100%; position:absolute; margin-top:60px; z-index: 99999999; display:none;}
#message{width:40%; margin:0 auto;  background-color:#E32526; text-align:center;  padding:30px;  }
#message img{max-width:300px;}
#message h1, #message h2, #message h3, #message h3 a, #message h4{color:#fff;}
/* HEADER */
.header {
    background: url(../images/tile-menu.jpg) top repeat-x; z-index:99999;
}
	.header .inner {
	    padding-top: 0;
		padding:0;
	    position: relative;
	    min-height: 40px;
	}

	/* Brand */
	.headerLogo {background-color:transparent; position:absolute; z-index:99999; }
	.headerBkgr{width:100%; max-width:100%; position:absolute; top:0; }
	.headerLogo .headerBkgr img{width:100%; max-width:100%; z-index:99998; }	
	.headerLogo .inner{background-color:transparent; position:relative;}
	.headerCallImg{width:100%; max-width:100%; position:absolute; top:20px; right:0; width:340px; }
	.headerLogo .headerCallImg img{width:100%; max-width:100%; }
	
	.staticHeader img{width:100%;}
	
	.slide-in-right {
	-webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	}	

		/* ----------------------------------------------
	 * Generated by Animista on 2020-6-3 18:14:27
	 * Licensed under FreeBSD License.
	 * See http://animista.net/license for more info. 
	 * w: http://animista.net, t: @cssanimista
	 * ---------------------------------------------- */

	/**
	 * ----------------------------------------
	 * animation slide-in-right
	 * ----------------------------------------
	 */
	@-webkit-keyframes slide-in-right {
	  0% {
		-webkit-transform: translateX(1000px);
				transform: translateX(1000px);
		opacity: 0;
	  }
	  100% {
		-webkit-transform: translateX(0);
				transform: translateX(0);
		opacity: 1;
	  }
	}
	@keyframes slide-in-right {
	  0% {
		-webkit-transform: translateX(1000px);
				transform: translateX(1000px);
		opacity: 0;
	  }
	  100% {
		-webkit-transform: translateX(0);
				transform: translateX(0);
		opacity: 1;
	  }
	}

	
	.headerLogo{position:relative; }
	.headerLogo .mainlogo img{width:28.5%; z-index:1002; position:absolute; top:20px; min-width:250px;}	
	header .brand, header .brand:hover {
	    float: left;
	    color: #fff;
	    display: inline-block;
	}
	.headernomob{display:none;}
		.brand h1 {
		    margin: 0;
		    padding: 0;
		    font-size: 48px;
		    font-family: "HelveticaNeueLTPro-Bd", "Helvetica Neue LT Pro Bold", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue LT Pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		    color: #fff;
		    font-weight: 600;
		    font-stretch: normal; /* default value. No font stretching */
		    line-height: 1em;
		}
		.brand p {
		    color: #888;
		    margin-bottom: 22px;
		}

	/* Search form */

	.search-bar {
		position: absolute;
		right: 13px;
		top: 12px;
	}
		.search-bar .field {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 155px;
		    padding: 5px 34px 5px 15px;
		    color: #888;
		    margin: 0;
		    border: none;
		    -moz-border-radius: 14px;
		    border-radius: 14px;
		    background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 5px;
		    top: 0;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000;
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}



/* NAVIGATION */

	/* Primary navigation */
	.header .inner .unit {
		position: relative; /* used to position the main navigation */
	}
	.header .primary ul {
		position:relative;
			    float: right;

	
	}
	.header .primary li {
	    float: left;
	    margin: 0 5px;
		border-right:2px solid #fff;
	    position: relative;
	    white-space: nowrap; /* forces text to never wrap onto a second line */
	}
	
	.header .primary li.first {
		border-left:2px solid #fff;
	}	
	.header .primary li.last {
		border-right:none;
	}	
	.header .primary li a {
	    color: #576d71;
	    font-size: 18px;
		line-height:22px;
        font-family: 'Exo 2', sans-serif;
	    font-weight:900;	
		font-style:italic;
	    padding: 6px 25px;
	    display: block;
	}
	.header .primary li a:hover {
	    color: #e12625;
	}
	.header .primary li.section a,
	.header .primary li.current a {
	    color: #e12625;
	}
	.header .primary li.section:after,
	.header .primary li.current:after {

	}
	
	.fixed {
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    padding: 4px 0;
    animation: slide-down 0.7s;
    opacity: 0.9;
	z-index:999999;
}
.float-panel {
    width: 100%;
    z-index: 300;
	height:40px;
    padding: 0;
    transform: translateZ(0);
    transition: all 0.5s;
	left:0;
	
}

.float-panel.fixed .float-panelInner {max-width:100%; margin:0 auto; position:relative; height:40px; padding-bottom:10px; background: url(../images/tile-menu.jpg) top repeat-x;}

		/* HOME PAGE SLIDER */
.slideshow	{ position:relative;}
.slideshow	.flexslider{margin-bottom:0;}
.sliderTop{position:absolute; top:0; z-index:1000; width:100%;}	
.sliderTop img{width:100%;}
.size1of3.slides, .size3of4.slides{position:relative;}
.unslider-wrap.unslider-carousel li{float:left; position:relative;}
.banner ul li{list-style-type:none;}
.banner ul{margin:0;}
.banner h1{font-size: 24px; line-height:24px; padding: 0; margin: 0; font-weight: 400;font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif; color: #28569b; }
.banner h2{font-size: 16px; line-height:16px; padding:10px 0 10px 0; border-bottom:solid 2px #ccc;  margin: 0; font-weight: 400;font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif; color: #4b4b4d; text-transform: uppercase; }
.banner h3{font-size: 16px; line-height:16px; padding:20px 0 5px 0; margin: 0; font-weight: 400;font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif; color: #4b4b4d; text-transform: uppercase; }
.banner h4{font-size: 20px; line-height:20px; padding:10px 0 5px 0; margin: 0; font-weight: 400;font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif; color: #4b4b4d; text-transform: uppercase; }
.banner a{color: #28569b;}
.banner p{ margin: 0;}
.size1of3.slides .cardtext{padding:0;}
.size1of3.slides .headertext{padding-bottom:10px;}
.size1of3.slides .cardtitletext{padding-bottom:10px;}
.size1of3.slides .cardreadmore{}
.slideroutter{position:absolute; top:0; text-align:center; padding:40px 20px 20px 20px;}
.row .unslider{overflow:visible;}
.row .unit{padding:0;}
.row .fading-slider ul{position:relative; top:0; z-index:999; width:100%;} 
.row .fading-slider ul li img.headermainimg{width:100%; }
.row.one{background-color:#000; z-index:9999;}
.row.one .unslider-nav{display:none;} 
.row.one .sizefull{width:100%;} 
.sliderholdingimg img{width:100%;}
.unslider-fade{height:100%;}
.row.two .unslider-nav{padding:20px 0; }
.slideradditionimg{position:absolute; z-index:10; bottom:20px; left:40px; height:195px; width:170px; }
.sliderCall{position:absolute; z-index:1000; right:-100px; top:60px; width:30%;}
.sliderCall img{width:100%;}
.slidercallout.slidermain{position:absolute; width:100%; margin:0 auto; z-index:10; top:80px;  background: url('../images/tile-pullout-white.png'); padding:20px 0; }

.unslidertxtmobile.slidercallout.slidermob{display:none;}

.slidercallout h1, .slidercallout h1 a{color:#00adbb; font-size:70px; line-height:60px; margin-bottom:5px; text-transform:uppercase; font-weight:800; text-align:right;}
.slidercallout h2, .slidercallout h2 a{color:#00adbb; font-size:70px; line-height:60px; margin-bottom:5px; text-transform:uppercase; font-weight:800; text-align:right;}
.slidercallout h3{font-size:14px; text-transform:uppercase; color:#fff;}
.slidercallout h3 a{color:#fff; padding:0 5px;}
.slidercallout p{color:#fff; font-size:16px;}
.slidercallout a:hover{color:#fff;}


.slidercallout.blue h3{background-color:#28569b;}
.slidercallout.green h3{background-color:#c1d72f;}
.slidercallout.purple h3{background-color:#814972;}
.slidercallout.white h3{background-color:#4f6aa7;}

.row .fading-slider ul li .slideradditionimg img.logomain{max-width:172px; width:100%; }
.row .fading-slider ul li .slideradditionimg img.logomob{display:none; }
.row.content-container{margin-left:0; margin-right:0; line-height:0;}
.row .imgblock .mainimg{width:100%;}

#ss-carousel .carousel-control .glyphicon-chevron-left, #ss-carousel .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{height:40px; font-size:40px;}
.galleryrw1rht .col-md-12{padding-left:0; padding-right:0; margin-bottom:0;}
.carousel-inner img{width:100%;}
.carousel-inner{padding:2px;}
.carousel-indicators{display:none;}
	
	/* Tablet Navigation */
	/* When navigation and logo overlap tablet-nav is initialized */
	.tablet-nav .brand p {
	    margin-bottom: 0;
	}
	.tablet-nav .header .inner {
	}
	.tablet-nav .header .primary ul {
	    float: right;
	    clear: both;
	    position: relative;
	    white-space: nowrap;
	    right: auto; /* resets the right property value that is set for the desktop site */
	}
		.tablet-nav .header .primary ul li {
		    white-space: nowrap;
		}
			.tablet-nav .header .primary ul li a { /* there is no hover on touch devices so no transition on hover is necessary */
			    -moz-transition: none;
			    -webkit-transition: none;
			    transition: none;
			}
	.tablet-nav .footer .right {
	    float: left;
	    width: 100%;
	}

	/* Secondary navigation */
	.main .secondary h3 {
	    font-size: 20px;
	    color: #AAA;
	    margin: 0 0 8px 0;
	    font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
	    font-weight: normal;
	}
	.main .secondary {
	    border-bottom: 1px solid #e5e5e5;
	}
		.main .secondary ul {
		    padding: 0;
		    margin: 0;
		}
		.main .secondary li {
		    border-top: 1px solid #e5e5e5;
		    position: relative;
		    list-style-type: none;
		    margin-bottom: 0;
		}
			.main .secondary li .arrow { 
			    color: #b80000;
			    padding-right: 5px;
			    display: block;
			    font-size: 15px;
			    line-height: 20px;
			    position: absolute;
			    left: 2px;
			    top: 7px;
			    -moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
		.main .secondary li a:hover .arrow {
		    left: 6px; /* this sets the final position for the arrow transition */
		}
		.main .secondary li a { /* side nav link styling */
		    padding: 10px 0;
		    display: block;
		    text-transform: uppercase;
		    letter-spacing: 2px;
		    font-size: 11px;
		    color: #333;
		    line-height: 17px;
		    border-bottom: none;
		    font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
		}
		.main .secondary li .text {
		    padding-left: 28px;
		    display: block;
		}
		.main .secondary li.current a.current {
			color: #b80000;
			background-color: #EDEDED;
		}
		.main .secondary li.section,
		.main .secondary li.current {
		    background-color: #F3F3F3;
		}
			.main .secondary li.section a,
			.main .secondary li.current a {
			    color: #000;
			}
		

		/* Secondary navigation 2-5 levels deep */
		.main .secondary ul ul {
			display: none;
		}
		.secondary ul li.current ul,
		.secondary ul li.section ul { /* Only show child pages from selected parent */
			display: block;
		}
		.secondary li.current ul ul {
			display: none;
		}
		.main .secondary ul ul li a { padding-left: 10px; } /* Indent all sidebar navigation levels*/
			.main .secondary ul ul li a .arrow { left: 12px; }
			.main .secondary ul ul li a:hover .arrow { left: 16px; }

		.main .secondary ul ul ul li a { padding-left: 20px; }
			.main .secondary ul ul ul li a .arrow { left: 22px; }
			.main .secondary ul ul ul li a:hover .arrow { left: 26px; }

		.main .secondary ul ul ul ul li a { padding-left: 30px; }
			.main .secondary ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul li a:hover .arrow { left: 36px; }
			
		.main .secondary ul ul ul ul ul li a { padding-left: 40px; }
			.main .secondary ul ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul ul li a:hover .arrow { left: 36px; }

		.main .secondary li a:hover,
		.main .secondary li.section a:hover,
		.main .secondary li.current a:hover {
			color: #b80000;
		}

	.promos{background-color:#E5E6E6; padding:30px 0;}
	.promoBox{width:33.33%; padding:10px; float:left; }
	.promoBox img, .offertype, .offertype img{width:100%;}
	.promoBox img:hover{opacity: 0.90; -moz-box-shadow: 0 0 15px #000; -webkit-box-shadow: 0 0 15px #000; box-shadow: 0 0 15px #000; }

	
	.supplierBlock{background-color:#E12726; padding:40px 0;}
	.supplierBlock h3{color:#fff; text-align:center;}
	
/* FLEXLAYOUT */

.catpromotionBlock{padding:30px 0;}
.flexLayout{width: 100%;
    clear: both;
    display: flex;
    flex-wrap: wrap;
	}
.flexBlock {
    width: 25%;
    padding: 10px;
    float: left;
    display: flex;
	position:relative;
	-webkit-animation-delay: 2s;
	-moz-animation-delay: 2s;
	animation-delay: 2s;	
		-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; 
}
.flexBlock.five { width: 20%;}
.flexBlock.four { width: 25%;}
.flexBlock.three { width: 33.33%; }
.flexInner{display:block; width:100%; padding:10px; background-color:#C8D0D2; border-radius:15px;}
.flexInner img{width:100%; border-radius:8px;}

.flexBlock img{align-self:flex-start}

.flexInner:hover{opacity: 0.90; -moz-box-shadow: 0 0 15px #000; -webkit-box-shadow: 0 0 15px #000; box-shadow: 0 0 15px #000; }

.flexBlock .promoTitle {}
.flexBlock .promoTitle h2{font-size:18px; line-height:22px; text-align:center;}

.scale-up-center {
	-webkit-animation: scale-up-center 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: scale-up-center 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}
/* ----------------------------------------------
 * Generated by Animista on 2020-2-29 15:37:15
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation scale-up-center
 * ----------------------------------------
 */
@-webkit-keyframes scale-up-center {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes scale-up-center {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}


	
#controller {
    box-sizing: border-box;
    background:none;
    position: absolute;
    width: 100%;
    overflow:hidden;
	position:relative;
}
#controller:hover #ticker {
    -webkit-animation-play-state: paused
}
#ticker {
    white-space: nowrap;
    -webkit-animation: move_eye 30s linear 0s infinite normal;
}
@-webkit-keyframes move_eye {
    from {
        -webkit-transform: translate(100%,0)
    }
    to {
        -webkit-transform: translate(-100%,0)
    }
    90% {
    }
}
#controller  .text {
    display:inline-block;
}
#controller  .tweet {
    box-sizing: border-box;
    background:none;
    display: inline-block;
    padding: 5px 10px;;
    vertical-align: top;
    margin: 5px 2px;
    height: 100%;
}
#controller  .tweet:hover .extra_info {
    display: inline;
}
#controller  .extra_info {
    display: none;
}
#controller img {
    display:inline-block;
    height: 50px;
}
	
	.AllOffers h2 a, .AllOffers h3, .AllOffers p, .AllOffers h4, .AllOffers h5{text-align:right;}
	.AllOffers h2{text-align:center;}
	

	.offerImgMain{float:left; width:40%;}
	.offerImgMain img{width:100%; max-width:300px;}
	.offerTxtMain img{width:100%; max-width:300px;}
	.offerTxtMain{float:left; width:60%; padding:0 10px; text-align:right;}	
	.OfferTxt h3.brand {text-align:center;}
	.linkoffer h3 a{color:#576d71; text-transform:uppercase;}
	.offerBlockMain{width:100%; position:relative; padding:20px; border-bottom:solid 1px #000;}

	.offerBlock{float:left; width:33.33%; position:relative; padding:20px;}
	.offerImg{float:left; width:40%;}
	.offerImg img{width:100%; }
	.offerTxt{float:left; width:60%; padding:0 10px; text-align:right;}	
	.OfferTxt h3.brand {text-align:center;}
	.linkoffer h3 a{color:#fff; text-transform:uppercase; font-size:16px;}
	.linkoffer h3 a:hover{color:#fff;}
		
	.callbuttons, .callbuttons img{width:100%;}
.contactButtons{padding:20px 0;}	
.Contactbutton {
  border-radius: 4px;
  background-color: #000;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 28px;
  padding: 8px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.Contactbutton span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
  font-size:20px;
  line-height:20px;
  color:#fff;
}

.Contactbutton span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.Contactbutton:hover span {
  padding-right: 25px;
}

.Contactbutton:hover span:after {
  opacity: 1;
  right: 0;
}

/* SERVICES */
.serviceLayout{}
.serviceBlock{padding:10px 0;}
.serviceInner{background-color:#C8D0D2; padding:10px; border-radius:15px;}

.serviceShot{width:30%; float:left; }
.serviceShot img{width:100%;  border-radius:8px;}
.serviceShot img:hover{opacity: 0.90; -moz-box-shadow: 0 0 15px #000; -webkit-box-shadow: 0 0 15px #000; box-shadow: 0 0 15px #000; }
.serviceContent{width:68%; float:right; padding-bottom:20px;}
.serviceContent .bookButtons{height:40px;}
.serviceContent .bookButtons a {padding:10px 20px; background-color:#444; color:#fff; border-radius:8px; margin:10px 5px;}
.serviceContent .bookButtons a:hover{opacity: 0.90; -moz-box-shadow: 0 0 5px #000; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000; }
.serviceContent .bookButtons{height:40px;}

.searchSuppliers{clear:both; width:100%; padding:20px 0; }
.searchSuppliers .supplierBlk{float:left; padding:10px; }
.searchSuppliers .supplierBlk a h4 {color: #e12625;}
.searchSuppliers img{max-width:100px; padding:10px; }
/* CONTACT */
.formMap{width:48%; float:right;}
.formContact{width:48%; float:left;}
/* MIXED */
header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after { /* clearfix */
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}
.search-bar form input.action,
.header .primary li a,
.footer a { /* adds color transition when links/inputs on hover */
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #333; margin-left: 0; }
.footer a.brand:hover { color: #B80000; }
body h1 span.amp {
    font-family: Baskerville,"Goudy Old Style","Palatino","Book Antiqua",Georgia;
    font-style: italic;
}


/* FOOTER */
.footer {
    color: #999;
    background: #000;
    padding: 20px 0;
    font-size: 11px;
    line-height: 22px;
}
	.footer a {
	    color: #999;
	}
	.footer a:hover {
	    color: #B90000;
	}
	.footer .left {
	    float: left;
	    color: #000;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer .right {
	    float: right;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer span {
	    padding: 0 3px;
	    color: #bbb;
	}
	
	.footer p{color:#fff; font-size:13px; text-align:center;}	
	.footer .primary,
	.footer .primary ul {
	    display: inline;
	    margin: 0;
	    padding: 0;
	}
		.footer .primary li {
		    display: inline;
		}
	.ie6 .footer .primary li,
	.ie7 .footer .primary li { /* this is a bugfix for ie6/7 */
	    display: inline;
	    zoom: 1;
	    margin-right: 10px;
	}
	.footer .primary li:after { /* adds '/' to separate the footer navigation items */
	    padding: 0 3px 0 5px;
	    content: '/';
	    color: #999;
	}
	.footer .primary li:last-child:after {
	    content: ''; /* makes sure last nav item doesn't have a '/' following it */
	}
	.footer .arrow {
	    padding: 0 8px 0 5px;
	    color: #b80000;
	    font-size: 13px;
	}
	.footer .primary .nav-open-button {
	    display: none; /* the footer includes the primary nav include - this makes sure the nav open close button doesn't show up */
	}

/* PAGE SPECIFIC LAYOUT */

	/* Homepage */
		/* currently no Hompage specific styles - feel free to add your own */

	/* Search Results */
	.typography .searchResults h1 {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.searchResults p.searchQuery {
	    margin-bottom: 10px;
	    font-size: 15px;
	    font-weight: bold;
	}
	.searchResults ul#SearchResults {
	    padding: 0;
	    border-bottom: 1px solid #e5e5e5;
	    margin:0;
	}
		.searchResults ul#SearchResults li {
		    border-top: 1px solid #e5e5e5;
		    padding: 20px 0;
		    list-style-type: none;
		}
		.searchResults ul#SearchResults p {
		    margin-bottom: 10px;
		}
		.searchResults #PageNumbers a {
		    padding: 0 5px;
		}
		.searchResults #PageNumbers .pagination {
		   	border-bottom: 1px solid #e5e5e5;
		    padding: 20px 0;
		    display:table; /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
		    width:100%;
		}
		.searchResults #PageNumbers .pagination span{
			display:table-cell; /* each element in the pagination div displays as a table cell */
		}
		.searchResults #PageNumbers p {
		    text-align: center;
		    padding:20px 0;
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
		    font-size: 14px;
		    padding: 0 20px;
		    display:table-cell; /* each element in the pagination div displays as a table cell */
		    vertical-align: middle;
		    border-bottom:0 !important;
		}
		.searchResults #PageNumbers .next {
		    margin-left: 15px;
		}
		.searchResults #PageNumbers .prev {
		    margin-right: 15px;
		}

/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none; /* removes the nav toggle button for desktop site */
}
#media-query-trigger {
    /* instead of detecting the width of the window in simple/javascript/script.js it detects the visibility of this element (which is set using media queries) 
    instead to trigger the hiding/showing of nav and search in mobile mode */
    display: none;
    visibility: hidden;
}

/* BREAKPOINT 1200px */

@media only screen and (max-width: 1200px) {
	.headerLogo .mainlogo img{top:10px;}
}

/* BREAKPOINT 960px */

@media only screen and (max-width: 960px) {
	.content img {
	    max-width: 97%;
	    height: auto;
	}
	.headerBkgr{position:relative;}
	.headerBkgr img{display:none;}
	.headerLogo .headerCallImg{width:250px; }
	.headerLogo .headerCallImg img{width:250px; padding:10px 0;}
	.headerLogo .mainlogo img{position:relative; padding:10px 0;}
	.header .primary ul {
	    margin-left: -12px;
	    -webkit-padding-start: 0px; /* removes default webkit padding on ul items */
	}
	.headerLogo img{width:100%; max-width:400px; z-index:1002; position:relative; top:0px; padding:20px 0;}	
	.sliderTop{display:none;}
	.headernomob{display:block;}
	.header .primary li.last{display:none;}
	
	.flexBlock.three {
    width: 50%;
}

	.formMap{width:90%; float:none;}
	.formContact{width:90%; float:none;}
	
	

}

/* BREAKPOINT 640px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) { 
	body {
	    max-width: 640px;
	}
	#media-query-trigger {
	    visibility: visible;
	}

#overlay {
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url('../images/tile-darkish.png'); /* Black background with opacity */
  z-index: 9999999; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}

#message{width:95%; margin:0 auto;  text-align:center; margin-top:20px; padding:10px; }
#message img {width:80%; max-width:280px; }
#message h1, #message h2, #message h3, #message h4{color:#fff; font-size:16px; line-height:18px;}

	/* Navigation*/

	.headerLogo .headerCallImg{display:none;}

	.tablet-nav .header .brand {
	    float: none;
	    display: inline-block;
	    margin-left: 22px;
	    margin-bottom: 22px;
	}
		.brand h1 {
		    font-size: 40px;
		}
		.brand h1 {
		    padding-right: 100px; /* padding stops .brand text from overlapping the search and nav buttons */
		}
	.tablet-nav .header, .tablet-nav .header .unit {
	    padding: 0px;
	}
	
		.tablet-nav .header .inner {
		    padding: 10px 0 10px 0;
		    min-height: 0;
		}
		.tablet-nav .header .primary .nav-open-button { /* styling and positioning of the nav toggle button */
		    z-index: 100;
		    width: 20px;
		    height: 20px;
			left:20px;
		    position: relative;
		    display: block;
		    cursor: pointer;
		    font-family: 'WebSymbolsRegular';
		    font-size: 20px;
		    color: #e12625;
		}
		.tablet-nav .header .primary ul {
		    z-index: 10;
		    position: relative;
		    display: none; /* initially hiding the navigation */
		    float: left;
		    margin: 0;
		    padding: 0;
		    white-space: normal;
		    width: 100%;
			
		}
			.tablet-nav .header .primary ul li {
			    width: 100%;
			    margin: 0;
			    padding: 0;
			    float: none; /* displays list items vertically */
			    background: none;
			    position: relative;
			    text-shadow: 0 1px #fff;
				border-right:none;
				-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; 
			}
			.tablet-nav .header .primary ul li.first {border-left:none;}
			.tablet-nav .header .primary ul li:after { /* creates the arrow for the primary nav links */
			    content: '\003e';
			    display: block;
			    position: absolute;
			    right: 20px;
			    top: 0px;
			    font-family: 'WebSymbolsRegular';
			    font-size: 14px;
			    color: #999;
			    text-align: center;
			    vertical-align: middle;
			    line-height: 38px;
			}
			.tablet-nav .header .primary ul li a{text-align:left;}
			.tablet-nav .header .primary ul li a,
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a { /* styling the  top level nav links */
			    padding: 10px 0 10px 22px;
			    font-weight: bold;
			    border-bottom: 1px solid #bbb;
			    color: #434343;
			    background: #e7e7e7;
				-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; 
			}
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a {
				background: #CCCCCC; /* makes background on current top level page slightly darker */
			}
			.tablet-nav .header .primary ul li a:hover {
			    color: inherit;
			}
			.tablet-nav .header .primary li.section:after,
			.tablet-nav .header .primary li.current:after {
			    display: none; /* hides the link arrow on current top level page */
			}
			.tablet-nav .tablet-nav .header nav.primary ul li {
				padding: 0;
			}
			
			
			.sliderCall{display:none;}

			
			.offerImgMain{float:none; width:100%; text-align:center;}
			.offerImgMain img{width:100%; max-width:200px;}
			.offerTxtMain{width:100%; float:none; text-align:center;}
			.AllOffers h2 a, .AllOffers h3, .AllOffers p, .AllOffers h4, .AllOffers h5{text-align:center;}
			.typography .offerlarge{font-size:28px;}
			.typography .offermedium{font-size:20px;}
			.AllOffers .typography h3{font-size:18px; line-height:20px;}
			.Contactbutton span{padding:10px; margin-top:30px;}
	/* Search Form */
	.search-bar { /* adds new styling to mobile search bar */
	    width: 100%;
	    position: relative;
	    top: 0;
	    right: 0;
	    display: none; /* hides searchbar initially */
	    padding: 20px 0;
	    margin: 0;
	    background-color: #E7E7E7;
	}
	.search-dropdown-icon { /* styling for search toggle button */
	    display: block;
	    cursor: pointer;
	    width: 20px;
	    height: 20px;
	    position: absolute;
	    right: 60px;
	    top: 34px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 20px;
	    color: #ededed;
	    text-align: center;
	    line-height: 20px;
	}
	.search-bar form {
	    margin: 0;
	    width: 100%;
	}
		.search-bar form fieldset {
		    padding: 0 18px;
		    left: 0;
		    right: 0;
		    position: relative;
		}
	.search-bar div.field {
	    margin-bottom: 0;
	}
	.search-bar form input.text {
	    width: 89%; /* makes search input full width - allowing for space either side */
	    max-width: 89%;
	    padding: 8px 10% 8px 1%;
	    text-indent: 15px;
	    position: relative;
	    display: block;
	    right: 0;
	    left: 0;
	    border: 1px solid #e5e5e5;
	    background: #fff;
	    font-size: 17px;
	    -moz-border-radius: 20px; /* increase border radius due to increased padding */
		border-radius: 20px;
	}
	.search-bar form input.action {
	    right: 5%;
	    top: 2px;
	    font-size: 18px;
	}

	/* Main Content */
	.main {
	    padding: 20px 0 45px; /* decrease padding so that more content can fit on screen */
	}
	
	
	.content-container,
	.sidebar {
	    width: 100%; /* sidenav is now shown above the page content */
	    margin-bottom: 30px;
	}
	.offerBlock, .promoBox{width:100%; float:none; padding-bottom:20px; border-bottom:solid 1px #000;}
	.typography h1 { /* decrease size of page heading due to smaller screen */
		    font-size: 30px;
			line-height:35px;
		    margin-bottom: 15px;
		    padding-bottom: 10px;
		}
		
	.serviceShot{width:100%; float:none; }
	.serviceContent{width:100%; float:none; text-align:center; padding-top:20px;}		
		
		.flexBlock.three { width: 100%; }


		.typography p {
		    font-size: 14px;
		    line-height: 23px;
		}
	p.intro {
	    font-size: 19px;
	    line-height: 27px;
	}
	.main .inner {
	    padding: 0 22px;
	}
	/* Secondry Nav */
	.secondary li a {
	    line-height: 24px;
	}
	.secondary li .arrow {
	    line-height: 26px;
	}
	/* Footer */
	.footer .right {
	    float: left;
	    width: 100%;
	}
}

/* Print Styles */

/* Based on HTML5 boilerplate print styles */
@media print {
	* {
	    background: transparent !important;
	    color: black !important;
	    box-shadow: none !important;
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}